@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: local('Fjalla One'), local('FjallaOne-Regular'), url(https://fonts.gstatic.com/s/fjallaone/v8/Yq6R-LCAWCX3-6Ky7FAFrOF6lw.ttf) format('truetype');
}
@font-face {
  font-family: 'Satisfy';
  font-style: normal;
  font-weight: 400;
  src: local('Satisfy Regular'), local('Satisfy-Regular'), url(https://fonts.gstatic.com/s/satisfy/v11/rP2Hp2yn6lkG50LoCZOIGA.ttf) format('truetype');
}
@font-face {
  font-family: 'Special Elite';
  font-style: normal;
  font-weight: 400;
  src: local('Special Elite Regular'), local('SpecialElite-Regular'), url(https://fonts.gstatic.com/s/specialelite/v11/XLYgIZbkc4JPUL5CVArUVL0ntnAOTQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  src: local('Ubuntu Light Italic'), local('Ubuntu-LightItalic'), url(https://fonts.gstatic.com/s/ubuntu/v15/4iCp6KVjbNBYlgoKejZftVyPN4Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: local('Ubuntu Italic'), local('Ubuntu-Italic'), url(https://fonts.gstatic.com/s/ubuntu/v15/4iCu6KVjbNBYlgoKej70l0w.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 500;
  src: local('Ubuntu Medium Italic'), local('Ubuntu-MediumItalic'), url(https://fonts.gstatic.com/s/ubuntu/v15/4iCp6KVjbNBYlgoKejYHtFyPN4Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  src: local('Ubuntu Bold Italic'), local('Ubuntu-BoldItalic'), url(https://fonts.gstatic.com/s/ubuntu/v15/4iCp6KVjbNBYlgoKejZPslyPN4Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: local('Ubuntu Light'), local('Ubuntu-Light'), url(https://fonts.gstatic.com/s/ubuntu/v15/4iCv6KVjbNBYlgoC1CzjsGyI.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v15/4iCs6KVjbNBYlgoKfw7z.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: local('Ubuntu Medium'), local('Ubuntu-Medium'), url(https://fonts.gstatic.com/s/ubuntu/v15/4iCv6KVjbNBYlgoCjC3jsGyI.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(https://fonts.gstatic.com/s/ubuntu/v15/4iCv6KVjbNBYlgoCxCvjsGyI.ttf) format('truetype');
}
.dirty-line-base {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
}
.dirty-line-white,
.navbar__content::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
  background-image: url('/assets/svg/dirty-line.svg');
}
.dirty-line-grey,
.content-item-hero-container:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
  background-image: url('/assets/svg/dirty-line-grey.svg');
}
.dirty-line-grey-top,
.content-item-hero-container:before {
  content: '';
  display: block;
  position: absolute;
  top: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
  background-image: url('/assets/svg/dirty-line-grey.svg');
  z-index: 2 !important;
}
.dirty-line-black,
.footer::before {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
  background-image: url('/assets/svg/dirty-line-black.svg');
}
body {
  font-family: 'Ubuntu', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}
p,
ul,
ol {
  line-height: 1.667;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 200;
}
.button {
  font-family: 'Ubuntu', sans-serif;
  text-transform: none !important;
  font-weight: 500 !important;
  font-size: 16px;
  letter-spacing: 0.5px;
}
.button.button--link-secondary {
  color: #676a3d;
}
.icon.icon--secondary svg {
  fill: #676a3d;
}
app-card app-card-title,
app-card app-card-subtitle {
  font-family: 'Ubuntu', sans-serif;
}
.carousel {
  margin-bottom: 1rem !important;
}
.hero {
  height: 66.667vh;
  max-height: 800px;
}
.hero--title .title__line--1,
.hero--title .title__line--2 {
  display: block;
}
.hero--title .title__line--1 {
  font-family: 'Satisfy', cursive;
  line-height: 1.332em;
  font-weight: 400;
}
.hero--title .title__line--2 {
  font-family: 'Fjalla One', sans-serif;
  line-height: 1.332em;
  font-weight: 400;
  letter-spacing: -0.025em;
}
.hero--title .subtitle {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 600;
  margin-top: -0.5rem !important;
  padding-bottom: 0.75rem !important;
}
.footer {
  display: block;
  position: relative;
}
.footer::before {
  width: 100%;
  z-index: 1;
  top: -5px;
}
.app-logo {
  padding: 20px;
}
.app-logo::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -9px;
  left: 0;
  right: 0;
  height: 10px;
  background-image: url('/assets/svg/dirty-line-logo.svg');
  background-repeat: repeat-x;
}
.content-item-hero-container {
  text-align: center;
  width: 100%;
  position: relative;
}
.content-item-hero-container:before {
  z-index: 1;
}
.content-item-hero-container .content-item-hero-image {
  background-size: cover;
  height: calc(100vh - 64px);
  width: 100%;
}
.content-item-hero-container .content-item-hero-image-container {
  height: calc(100vh - 64px);
  width: 100%;
}
.content-item-hero-container .content-item-hero-image-container:after {
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(66.667%, rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.6)));
  background: linear-gradient(rgba(0, 0, 0, 0.1) 66.667%, rgba(0, 0, 0, 0.6));
}
.content-item-hero-container .content-item-hero-text-container {
  position: absolute;
  color: white;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
  text-align: center;
  width: 100%;
  bottom: 80px;
}
.content-item-hero-container .content-item-hero-text-container .content-item-hero-text-sub-title-upper {
  font-family: Satisfy,cursive;
  font-size: calc(20px + 17 * ((100vw - 420px)/ 1020));
  line-height: 1.332em;
  font-weight: 400;
  margin-bottom: 0;
}
.content-item-hero-container .content-item-hero-text-container .content-item-hero-text-title {
  display: block;
  font-size: calc(60px + 30 * ((100vw - 420px)/ 1020));
  font-family: 'Fjalla One', sans-serif;
  line-height: 1.332em;
  font-weight: 400;
  letter-spacing: -0.025em;
  margin-bottom: 0;
  margin-top: 0;
  word-break: break-word;
  hyphens: auto;
}
.content-item-hero-container .content-item-hero-text-container .content-item-hero-text-sub-title {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 500;
  margin-top: -0.5rem !important;
  padding-bottom: 0.75rem !important;
}
.content-block-single .content-item-hero-container.first {
  height: 66.667vh;
  max-height: 800px;
  margin-bottom: 40px;
  overflow: hidden;
}
.content-block-single .content-item-hero-container.first .content-item-hero-image {
  height: 100% !important;
}
.content-block-single .content-item-hero-container.first .content-item-hero-image-container {
  height: 100% !important;
}
.content-block-single .content-item-hero-container.half .content-item-hero-image {
  height: calc(50vh - 32px);
}
.content-block-single .content-item-hero-container.half .content-item-hero-image-container {
  height: calc(50vh - 32px) !important;
}
